This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 970695 - [abrt] amarok-utils-2.7.1-2.fc18: ref: Process /usr/bin/amarokcollectionscanner was killed by signal 11 (SIGSEGV)
[abrt] amarok-utils-2.7.1-2.fc18: ref: Process /usr/bin/amarokcollectionscann...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: amarok (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
abrt_hash:dec0c8fb6a2a1f3c43250d92e43...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-04 11:44 EDT by franck.bailliet
Modified: 2014-02-05 16:39 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:39:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (17.75 KB, text/plain)
2013-06-04 11:44 EDT, franck.bailliet
no flags Details
File: cgroup (132 bytes, text/plain)
2013-06-04 11:44 EDT, franck.bailliet
no flags Details
File: core_backtrace (3.01 KB, text/plain)
2013-06-04 11:44 EDT, franck.bailliet
no flags Details
File: dso_list (3.59 KB, text/plain)
2013-06-04 11:44 EDT, franck.bailliet
no flags Details
File: environ (2.32 KB, text/plain)
2013-06-04 11:44 EDT, franck.bailliet
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-04 11:44 EDT, franck.bailliet
no flags Details
File: maps (17.11 KB, text/plain)
2013-06-04 11:45 EDT, franck.bailliet
no flags Details
File: open_fds (522 bytes, text/plain)
2013-06-04 11:45 EDT, franck.bailliet
no flags Details
File: proc_pid_status (944 bytes, text/plain)
2013-06-04 11:45 EDT, franck.bailliet
no flags Details
File: var_log_messages (3.97 KB, text/plain)
2013-06-04 11:45 EDT, franck.bailliet
no flags Details

  None (edit)
Description franck.bailliet 2013-06-04 11:44:32 EDT
Version-Release number of selected component:
amarok-utils-2.7.1-2.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/bin/amarokcollectionscanner --idlepriority -i -r -c --sharedmemory 'AmarokScannerMemorydim. juin 2 10:19:40 2013' --batch /home/Frankyboy/.kde/share/apps/amarok/amarokcollectionscanner_batchscan.xml______________________________________
crash_function: ref
executable:     /usr/bin/amarokcollectionscanner
kernel:         3.9.4-200.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 ref at /usr/src/debug/taglib-1.8/taglib/toolkit/taglib.h:118
 #1 TagLib::String::String at /usr/src/debug/taglib-1.8/taglib/toolkit/tstring.cpp:86
 #2 TagLib::APE::Item::toString at /usr/src/debug/taglib-1.8/taglib/ape/apeitem.cpp:203
 #3 Meta::Tag::APETagHelper::tags at /usr/src/debug/amarok-2.7.1/shared/tag_helpers/APETagHelper.cpp:54
 #4 Meta::Tag::readTags at /usr/src/debug/amarok-2.7.1/shared/MetaTagLib.cpp:251
 #5 CollectionScanner::Track::Track at /usr/src/debug/amarok-2.7.1/shared/collectionscanner/Track.cpp:77
 #6 CollectionScanner::Directory::Directory at /usr/src/debug/amarok-2.7.1/shared/collectionscanner/Directory.cpp:113
 #7 CollectionScanner::Scanner::doJob at /usr/src/debug/amarok-2.7.1/utilities/collectionscanner/CollectionScanner.cpp:212
 #8 QObject::event at kernel/qobject.cpp:1194
 #9 QCoreApplication::notifyInternal at kernel/qcoreapplication.cpp:949

Potential duplicate: bug 867999
Comment 1 franck.bailliet 2013-06-04 11:44:36 EDT
Created attachment 756850 [details]
File: backtrace
Comment 2 franck.bailliet 2013-06-04 11:44:44 EDT
Created attachment 756851 [details]
File: cgroup
Comment 3 franck.bailliet 2013-06-04 11:44:47 EDT
Created attachment 756852 [details]
File: core_backtrace
Comment 4 franck.bailliet 2013-06-04 11:44:50 EDT
Created attachment 756853 [details]
File: dso_list
Comment 5 franck.bailliet 2013-06-04 11:44:53 EDT
Created attachment 756854 [details]
File: environ
Comment 6 franck.bailliet 2013-06-04 11:44:57 EDT
Created attachment 756855 [details]
File: limits
Comment 7 franck.bailliet 2013-06-04 11:45:00 EDT
Created attachment 756856 [details]
File: maps
Comment 8 franck.bailliet 2013-06-04 11:45:03 EDT
Created attachment 756857 [details]
File: open_fds
Comment 9 franck.bailliet 2013-06-04 11:45:07 EDT
Created attachment 756858 [details]
File: proc_pid_status
Comment 10 franck.bailliet 2013-06-04 11:45:11 EDT
Created attachment 756859 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 08:51:27 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 16:39:58 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.